---
sidebar_label: ScreenshotClip
---

# ScreenshotClip interface

#### Signature:

```typescript
export interface ScreenshotClip
```

## Properties

| Property | Modifiers             | Type   | Description | Default        |
| -------- | --------------------- | ------ | ----------- | -------------- |
| height   |                       | number |             |                |
| scale    | <code>optional</code> | number |             | <code>1</code> |
| width    |                       | number |             |                |
| x        |                       | number |             |                |
| y        |                       | number |             |                |
